{
  "name": "strips-lora-translator-open-source",
  "version": "1.0.7",
  "description": "Open source translator for Sensative Strips (LoRaWan sensors)",
  "main": "strips-translate.js",
  "repository": "git@gitlab.com:sensative/strips-lora-translator-open-source.git",
  "author": "Lars Mats <lars.mats@sensative.com>",
  "license": "MIT",
  "homepage": "www.sensative.com"
}
